@media (min-width: 1025px) and (max-width: 1280px)
{
	.taste-font 
	{
	    font-size: 6em;
	}
	.india-font 
	{
	    font-size: 7.5em;
	}
	.normal-font
	{
		font-size: 4em;
	}
	.container .head b
	{
		font-size: 0.9em;
	}
	.navbar
	{
		width:100%;
	}
	.logo-img
	{
	    width:300px;
	}
	.slider
	{
		padding-bottom: 20px;
	}
	.wel h1
	{
		font-size: 3em;
	}
	.bg-red
	{
		padding: 20px;
	}
	.bg-2
	{
		padding: 50px;
		height: auto;
	}
	.bg-2 p 
	{
	    padding-top: 0 !important;
	}
	.gallery
	{
		display: block;
	}
	.logo-footer img
	{
		width: 225px;
	}
	.bg-gray-des
	{
		display: block !important;
	}
	.bg-gray-mob
	{
		display: none !important;
		text-align: center;
	}
	.bg-gray-mob b
	{
		font-size: 1.2em !important;
    	padding-left: 30px !important;

	}
	.reservation
	{
		width: 32%;
		margin-bottom: 75px !important;
	}
	.reservation-form
	{
		width: 35%;
		height: auto;
		margin-top: -50px;
		margin-bottom: 25px;
		padding: 30px;
	}
	.btn-reserve
	{
	    width:auto;
	    padding-left: 10px;
	    padding-right: 10px;
	}
}
@media (min-width: 768px) and (max-width: 1024px)
{
	.taste-font 
	{
	    font-size: 3em;
	}
	.india-font 
	{
	    font-size: 4.5em;
	}
	.normal-font
	{
		font-size: 4em;
	}
	.container .head b
	{
		font-size: 0.9em;
	}
	.navbar
	{
		width:100%;
	}
	.logo-img
	{
	    width:250px !important;;
	}
	.slider
	{
		padding-bottom: 20px;
	}
	.wel h1
	{
		font-size: 2em;
	}
	.bg-red
	{
		padding: 20px;
	}
	.bg-2
	{
		padding: 50px;
		height: auto;
	}
	.bg-2 p 
	{
	    padding-top: 0 !important;
	}
	.gallery
	{
		display: block;
	}
	.logo-footer img
	{
		width: 225px;
	}
	.bg-gray-des
	{
		display: block !important;
	}
	.bg-gray-mob
	{
		display: none !important;
		text-align: center;
	}
	.bg-gray-mob b
	{
		font-size: 1.2em !important;
    	padding-left: 30px !important;

	}
	.reservation
	{
		width: 32%;
		margin-bottom: 75px !important;
	}
	.reservation-form
	{
		width: 35%;
		height: auto;
		margin-top: -50px;
		margin-bottom: 25px;
		padding: 30px;
	}
	.btn-reserve
	{
	    width:auto;
	    padding-left: 10px;
	    padding-right: 10px;
	}
}
@media (min-width: 481px) and (max-width: 767px)
{
	.taste-font 
	{
	    font-size: 3em;
	}
	.india-font 
	{
	    font-size: 4.5em;
	}
	.normal-font
	{
		font-size: 4em;
	}
	.navbar
	{
		width:100%;
	}
	.logo-img
	{
	    width:200px !important;;
	}
	.slider
	{
		padding-bottom: 20px;
	}
	.wel h1
	{
		font-size: 2em;
	}
	.bg-red
	{
		padding: 20px;
	}
	.bg-2
	{
		padding: 50px;
		height: auto;
	}
	.bg-2 p 
	{
	    padding-top: 0 !important;
	}
	.gallery
	{
		display: none;
	}
	.logo-footer img
	{
		width: 225px;
	}
	.bg-gray-des
	{
		display: none !important;
	}
	.bg-gray-mob
	{
		display: block !important;
		text-align: center;
	}
	.bg-gray-mob b
	{
		font-size: 1.2em !important;
    	padding-left: 30px !important;

	}
	.reservation
	{
		width: 100% !important;
		padding: 0px !important;
		margin-top: 50px;
    	margin-bottom: 15px;
	}
	.reservation-hotel img
	{
		background-size: cover;
		margin-top: 15px;
	}
	.reservation-form
	{
		width: 95% !important;
		padding: 20px;
		margin-left: 2.5%;
		margin-top: 40px;
	}
	.btn-reserve 
	{
	    width: auto;
	    padding-left: 10px;
	    padding-right: 10px;
	}
	
}
@media (min-width: 320px) and (max-width: 480px)
{
	.taste-font 
	{
	    font-size: 3em;
	}
	.india-font 
	{
	    font-size: 4.5em;
	}
	.normal-font
	{
		font-size: 3em;
	}
	.container .head b
	{
		font-size: 0.9em;
	}
	.navbar
	{
		width:100%;
	}
	.logo-img
	{
	    width:196px !important;
	}
	.navbar-light .navbar-toggler-icon
	{
		width: 20px;
		height: 20px;
	}
	.slider
	{
		padding-bottom: 20px;
	}
	.wel h1
	{
		font-size: 2em;
	}
	.bg-red
	{
		padding: 20px;
	}
	.bg-2
	{
		padding: 50px;
		height: auto;
	}
	.bg-2 p 
	{
	    padding-top: 0 !important;
	}
	.gallery
	{
		display: none;
	}
	.logo-footer img
	{
		width: 225px;
	}
	.bg-gray-des
	{
		display: none !important;
	}
	.bg-gray-mob
	{
		display: block !important;
		text-align: center;
	}
	.bg-gray-mob b
	{
		font-size: 1.2em !important;
    	padding-left: 30px !important;

	}
	.about_img img
	{
		width:90% !important;
		height: auto;
		margin:5%; 
		padding: 10px;
	}
	.reservation
	{
		width: 100% !important;
		padding: 0px !important;
		margin-top: 50px;
		margin-bottom: 15px;
	}
	.reservation-hotel img
	{
		background-size: cover;
		margin-top: 15px;
	}
	.reservation-form
	{
		width: 95% !important;
		padding: 20px;
		margin-left: 2.5%;
		margin-top: 40px;
	}
	
}